<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】エグゼクティブ会員ご登録完了のお知らせ
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__様

		いつもご利用ありがとうございます。

		エグゼクティブ会員へのグレードアップが完了いたしました。

		エグゼクティブ会員は、HKD8000までの制限が解除され
		無制限にご利用できますので用途の幅が広がります。

		（カード申請の際やご利用状況によっては、再度KYC書類審査を
		お願いする場合がございますので、何卒ご了承ください。）

		ご不明点、ご質問などございましたら
		いつでもお気軽にサポート窓口よりお問合せ下さいませ。

		今後ともiWalletを宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		iWallet カスタマーサポート

		URL：__ELEMENT_BASE_URL__/
		Email：cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>